.navBar{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: 10px;;

    font-family: WoodBurnB, sans-serif;
    font-weight: 800;
    font-size: 25px;
    text-shadow: 0.5px 0 0.5px var(--default-grey), 
        0 0.5px 0.5px var(--default-grey), 
        -0.5px 0 0.5px var(--default-grey), 
        0 -0.5px 0.5px var(--default-grey);

    .active{
        color: var(--sandy-yellow);
    }
}